@charset "UTF-8";
/* teaser page */

.teaser_footer {
	position:fixed;
	bottom: 0;
	width:100%;
	background-color:rgba(0,0,0,0.66);
	text-align:center;
	color:#FFF;
	box-sizing: border-box;
}
.teaser_inner {
	width: 1024px;
	height: 150px;
	margin: auto;
	box-sizing: border-box;
	position: relative;
}
.teaser_footer .column.left {
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -.5em;
	width: 40%;
	text-align: left;
	font-size: 13px;
}
.teaser_footer .column.middle {
	margin: 10px auto;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 50%;
}
.teaser_footer .social {
	float: right;
	margin: 10px 23px 0 0;
}
.social a.hash {
	font-size: 8pt;
	vertical-align: middle;
	margin-right: 6px;
}
button{
	margin: auto;
	width: 100px;
	height: 50px;
}
.countdown_holder {
	position: absolute;
	transform: scale(.42);
	-ms-transform: scale(.42); /* IE 9 /*/
	-webkit-transform: scale(.42); /* Safari and Chrome */
	-o-transform: scale(.42); /* Opera */
	-moz-transform: scale(.42); /* Firefox */
	right: -130px;
	top: 22px;
}
.flip-clock-wrapper {
	text-align: center;
	position: relative;
	margin: 0;
}
.flip-clock-dot,.flip-clock-wrapper .flip  {
	box-shadow: none;
}
.flip-clock-divider .flip-clock-label {
	color: #FFF;
	transform: scale(2.8);
	-ms-transform: scale(2.8); /* IE 9 /*/
	-webkit-transform: scale(2.8); /* Safari and Chrome */
	-o-transform: scale(2.8); /* Opera */
	-moz-transform: scale(2.8); /* Firefox */
	margin-top: -15px;
}
.flip-clock-wrapper ul li a div div.inn {
    color: #000;
    text-shadow: none;
    background-color: #FFF;
}
.flip-clock-dot {
	background: #FFF;
}
/* teaser mobile fallback */
.mobile_bg, .mobile_overlay {
	position: absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background: url(../images/raster.png);
}
.mobile_bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.mobile_play {
	font-size: 13pt;
	line-height: 2em;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	display: none;
}
.mobile_play i {
	color:rgba(255,255,255,0.75);
	font-size: 56pt;
}
.mobile_video {
	width: auto;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: rgba(0,0,0,0.80);
	padding: 10px;
	box-shadow: 0 0 10px #FFF;
	border-radius: 6px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#tix_text {
	position: absolute;
	bottom: 3px;
	display: block;
	text-align: center;
	width: 100%;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

.teaser_inner {
	width: 768px;
	height: 150px;
}
.teaser_footer .column.left {
	width: 25%;
	margin-top: -1.3em;
	left: 44px;
}
.countdown_holder {
	transform: scale(.3);
	-ms-transform: scale(.3); /* IE 9 /*/
	-webkit-transform: scale(.3); /* Safari and Chrome */
	-o-transform: scale(.3); /* Opera */
	-moz-transform: scale(.3); /* Firefox */
	right: -196px;
	top: 20px;
}

} /* end 768 query */
@media only screen and (min-width: 568px) and (max-width: 767px) {
.teaser_inner {
	width: 568px;
	height: 100px;
}
.teaser_footer .column.left {
	width: 30%;
	margin-top: -0.6em;
	left: 30px;
	font-size: 10px;
	line-height: 1.2em;
}
.teaser_footer .column.middle {
	margin-left: -68px !important;
}
.teaser_footer .column.middle img {
	max-width: 136px;
}
.countdown_holder {
	transform: scale(.22);
	-ms-transform: scale(.20); /* IE 9 /*/
	-webkit-transform: scale(.22); /* Safari and Chrome */
	-o-transform: scale(.20); /* Opera */
	-moz-transform: scale(.20); /* Firefox */
	right: -240px;
	top:3px;
}
.teaser_footer .social {
	float: right;
	margin: 5px 13px 0 0;
}
.fa { 
	font-size: 11pt;
}
.social a.hash {
	vertical-align: baseline;
	font-size: 7pt;
}
} /* end 568 query */
@media only screen and (min-width: 480px) and (max-width: 567px) {
.teaser_inner {
	width: 480px;
	height: 100px;
}
.teaser_footer .column.left {
	width: 30%;
	margin-top: -0.6em;
	left: 15px;
	font-size: 7pt;
	line-height: 1.2em;
}
.teaser_footer .column.middle {
	margin-left: -65px !important;
}
.teaser_footer .column.middle img {
	max-width: 130px;
}
.countdown_holder {
	transform: scale(.20);
	-ms-transform: scale(.20); /* IE 9 /*/
	-webkit-transform: scale(.20); /* Safari and Chrome */
	-o-transform: scale(.20); /* Opera */
	-moz-transform: scale(.20); /* Firefox */
	right: -235px;
	top:2px;
}
.teaser_footer .social {
	float: right;
	margin: 5px 13px 0 0;
}
.fa { 
	font-size: 10pt;
}
.social a.hash {
	vertical-align: baseline;
	font-size: 7pt;
}
} /* end 480 query */
@media only screen and (min-width: 320px) and (max-width: 479px) {

.teaser_footer {
	height: 230px;
}
.teaser_footer .social {
	position: absolute;
	bottom: 15px;
	text-align: center;
	display: block;
	margin: 0;
	width: 100%;
}
.social a.hash {
	vertical-align: baseline;
}
.teaser_inner {
	width: 320px;
	height: 230px;
}
.teaser_footer .column.left, #tix_text {
	margin: 8px 0 10px;
	font-size: 9px
}
#tix_text {
	margin: 0;
	position: relative;
	bottom: auto;
}
.teaser_footer .column.middle {
	margin-left: 0 !important;
}
.teaser_footer .column.middle img {
	max-width: 125px;
}
.teaser_footer .column {
	display: block !important;
	position: relative !important;
	text-align: center !important;
	width: 100% !important;
	top: auto !important;
	bottom: auto !important;
	left: auto !important;
	right: auto !important;
}
.countdown_holder {
	transform: scale(.3);
	-ms-transform: scale(.3); /* IE 9 /*/
	-webkit-transform: scale(.3); /* Safari and Chrome */
	-o-transform: scale(.3); /* Opera */
	-moz-transform: scale(.3); /* Firefox */
	top: 96px;
	right: -240px;
	left: -210px;
}

.mobile_bg {
	bottom: 230px;
}
.mobile_play {
	top: 130px !important;
}
.mobile_video {
	display: none;
	/*width: 100%;
	border-radius: 0;
	box-shadow: none;
	top: 10%;
	left: 0;
	margin: 0 !important;*/
}

} /* end 320 query */

